﻿#sbcontainer {
	width: 550px;
	margin: 20px;
}
/*some big problems getting things to center*/

.sbtable {padding-left:45px;margin:auto;width:550px;}
h1 {
	font: 18px Arial, Helvetia, sans-serif;
	margin: 0 0 20px;
	color: #3E4415;
}

/* Social Bookmarks */
.social-bookmarks {
	list-style: none;
	padding: 0;
	margin: 0;
}
.social-bookmarks li {
	display: inline;
	float: left;
	margin-right: 5px;
}

.social-bookmarks a:link {
    border:0;
	filter: alpha(opacity=75);
	-khtml-opacity: 0.75;
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.social-bookmarks a:hover {
    border:0;
	filter: alpha(opacity=100);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
.social-bookmarks a img {
	border: 0;
	padding:0;
}
